RubyGems Navigation menu

jekyll-duplicate 0.1.0

Jekyll plugin to render documents in additional ways

Versions:

  1. 0.1.1 - June 27, 2020 (7.5 KB)
  2. 0.1.0 - June 22, 2020 (7.5 KB)

Runtime Dependencies (1):

  • jekyll ~> 4.0
  • Development Dependencies (2):

  • rake ~> 12.0
  • rubocop ~> 0.50
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    8bf1efd5c5fbc86fbba01759bdbf3b8ae09aecfceadea96e24790d3dea98e005

    Total downloads 521

    For this version 233

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: